# German translation for openteacher
# Copyright (c) 2013 Rosetta Contributors and Canonical Ltd 2013
# This file is distributed under the same license as the openteacher package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: openteacher\n"
"Report-Msgid-Bugs-To: openteachermaintainers@lists.launchpad.net\n"
"POT-Creation-Date: 2013-06-27 15:38+0200\n"
"PO-Revision-Date: 2013-03-17 10:40+0000\n"
"Last-Translator: Phillip Sz <Unknown>\n"
"Language-Team: German <de@li.org>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2013-06-04 05:44+0000\n"
"X-Generator: Launchpad (build 16660)\n"

#. TRANSLATORS: This is the name of a file type OpenTeacher can
#. TRANSLATORS: read. It's named after the program with the same
#. TRANSLATORS: name. For more info on the program, see:
#. TRANSLATORS: http://flashqard-project.org/
#: flashqard.py:60
msgid "Flashqard"
msgstr "Flashqard"
